[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPaperSize.PaperRect

The physical and logical dimension rectangles for the paper size.

## Declaration

Source position: printers.pas line 207

`public property TPaperSize.PaperRect : TPaperRect read GetPaperRect write SetPaperRect;`

## Description

Use the PhysicalRect member to access the rectangle for the physical paper size. Use the WorkRect member to access the rectangle for the usable print area for the paper size.

## See also

TPaperSize.PaperRectOf |  | Gets the dimension for a supported paper with the specified name.
TPaperSize.PaperName |  | The name used for the paper size, like Legal or Letter.
TPaperSize.DefaultPaperName |  | The default paper name used when not selected or available in the printer device.
TPaperRect |  | Holds the physical and working dimensions for a paper size.